| POST | /RestApi/translations/configure |
|---|
namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Translations
open System
open System.IO
open System.Collections
open System.Collections.Generic
open System.Runtime.Serialization
open ServiceStack
open ServiceStack.DataAnnotations
[<AllowNullLiteral>]
type SetConfiguration() =
member val Cron:String = null with get,set
[<AllowNullLiteral>]
type SetConfigurationResponse() =
member val NextSyncRun:String = null with get,set
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/translations/configure HTTP/1.1
Host: www.imglobal.com
Accept: text/csv
Content-Type: text/csv
Content-Length: length
{"Cron":"String"}
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"NextSyncRun":"String"}